/*
 Theme Name:     Divi Child
 Theme URI:      https://www.wpmid.com/
 Description:    Divi Child Theme
 Author:         WPMiD
 Author URI:     https://www.wpmid.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.et-fixed-header #logo {
        content: url('https://www.loadview-testing.com/wp-content/uploads/LoadView-logo-alt.svg') !important;
}

#top-menu li.mega-menu > ul > li > a:first-child {
	border: none !important;
}

#top-menu li.mega-menu > ul > li > a:hover {
    color: #fff;
    opacity: 1 !important;
}

#top-menu li.mega-menu > ul > li > a:first-child:hover {
    background-color: transparent!important;
    color: #242db0;
}

#top-menu li.features-menu > ul > li > a:first-child {
	font-weight: 700;
}

#top-menu li.features-menu > ul > li > a:hover {
    background: none;
	color: #242db0;
}

#top-header, #et-footer-nav {
	display: none;
}

#main-header {
	box-shadow: none;
}

#top-menu li a {
	font-size: 14px;
	font-weight: 400;
	padding: 12px !important;
}

#top-menu li a:hover {
	color: #fff;
	opacity: 1 !important;
}

.et-fixed-header #top-menu li a:hover {
	color: #2e39bf !important;
}

ul.shero {
	margin: 0;
	padding: 0;
}

ul.shero li {
	list-style: none;
	font-weight: 400;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 10px;
}

#footer-bottom {
	display: none;
}

.et_pb_social_media_follow li a.icon {
	width: 24px;
	height: 24px;
	background: #fff !important;
}

.et_pb_social_media_follow li a.icon::before {
	width: 24px;
	height: 24px;
	line-height: 24px;
	color: #070928 !important;
}

ul.flinks {
	margin: 0;
	padding: 0;
}

ul.flinks li {
	list-style: none;
	margin: 10px 0;
}

ul.flinks li a {
	color: #888f99;
	font-size: 13px;
}

ul.flinks li a:hover {
	color: #fff;
	font-weight: 600;
}

.eui-item-text-excerpt, .eui-item-text-full, .eui-item-text-not-changed {
	font-weight: 300;
}

.eapps-testimonials-slider-slider .eui-slider-arrow svg {
	fill: #fff !important;
}

.eapps-testimonials-slider-slider .eui-slider-dots .eui-slider-dots-inner .eui-slider-dots-item {
	background: #fff !important;
}

li.start a, .et_header_style_left .et-fixed-header #et-top-navigation li.start a {
	background: #FF8000;
	color: #ffffff !important;
	border: 2px solid;
	border-color: #FF8000;
	border-radius: 4px;
	text-transform: uppercase;
	font-weight: 600 !important;
	padding: 7px 10px !important;
	font-size: 12px !important;
	letter-spacing: 0.15px;
}

li.start a:hover, .et_header_style_left #et-top-navigation li.start a:hover {
    background: #FF9933 !important;
	border-color: #ffffff;
}

li.start a:hover, .et-fixed-header #et-top-navigation li.start a:hover {
    background: #FF9933 !important;
	border-color: #FF8C19;
}

li.demo a, .et_header_style_left #et-top-navigation li.demo a {
	color: rgba(255,255,255,0.8) !important;
	border: 2px solid;
	border-width: 2px!important;
	background-color: transparent;
	background-size: cover;
	border-color: rgba(255,255,255,0.8);
	border-radius: 4px;
	text-transform: uppercase;
	font-weight: 600 !important;
	padding: 7px 10px !important;
	font-size: 12px !important;
	letter-spacing: 0.15px;
}

li.demo a, .et-fixed-header #et-top-navigation li.demo a {
	color: #252EB0 !important;
	border: 2px solid;
	border-width: 2px!important;
	background-color: transparent;
	background-size: cover;
	border-color: #252EB0;
	border-radius: 4px;
	text-transform: uppercase;
	font-weight: 600 !important;
	padding: 7px 10px !important;
	font-size: 12px !important;
	letter-spacing: 0.15px;
}

li.demo a:hover, .et_header_style_left #et-top-navigation li.demo a:hover {
    background: #ffffff !important;
	color: #252EB0 !important;
}

li.demo a:hover, .et-fixed-header #et-top-navigation li.demo a:hover {
    background: #252EB0 !important;
	color: #ffffff !important;
}

li.support {
    padding-left: 20px;
}

.et_header_style_left #et-top-navigation {
	padding-top: 25px !important;
}

.et_header_style_left .et-fixed-header #et-top-navigation {
	padding-top: 15px !important;
}

ul.tabs-nav {
	padding: 0;
}

.cwp_section_tab_enabled .tabs-nav li a {
	border-radius: 4px;
	font-size: 13px;
	padding: 5px 20px !important;
	font-weight: 500;
}

.cwp_section_tab_enabled .tabs-nav li.active a {
	box-shadow: 2px 3px 12px rgba(0,0,0,0.15);
}

ul.ptable {
	list-style: none;
	padding: 0;
	padding: 15px 0 20px;
}

ul.ptable li {
	padding-bottom: 5px;
}

ul.ptable li span {
    width: 69%;
    display: inline-block;
    font-size: 12px;
}


ul.ptable li feature {
    width: 69%;
    display: inline-block;
    font-size: 12px;
}

ul.ptable li b {
    width: 30%;
    display: inline-block;
    font-size: 12px;
}

ul.ptable li i {
    width: 30%;
    display: inline-block;
    font-size: 12px;
}

ul.ptable li span {
	text-align: right;
	padding-right: 2%;
	font-weight: 300;
}

ul.ptable li feature {
	text-align: right;
	padding-right: 2%;
	font-weight: 600;
}

ul.ptable li b {
	text-align: left;
	padding-left: 4%;
	font-weight: 600;
	font-style: italic;
}

ul.ptable li i {
	text-align: left;
	padding-left: 4%;
	font-weight: 400;
}

.pricing-tables .et_pb_column {
	margin-right: 1% !important;
}

.pricing-tables .et_pb_column_1_4 {
	width: 24.25% !important;
}

ul.afeatures {
	list-style: none;
	padding: 0;
}

ul.afeatures li {
	display: inline-flex;
	font-weight: 500;
	font-size: 14px;
	margin: 0 5px;
}

ul.afeatures li i.fas {
	color: #2cd274;
	margin-top: 6px;
	margin-right: 5px;
}

.features-teable table {
	border: none !important;
	margin: 0;
}

.features-teable tr td {
	padding: 0.85em 1.5em;
}

.pthover {
	transition: .3s all ease-in-out;
}

.pthover:hover {
	transition: .3s all ease-in-out;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.1) !important;
	cursor: pointer;
}

.numbers img {
	width: 90px;
	margin-top: -45px;
}

.page-id-18 #main-header, .page-id-16 #main-header, .page-id-14 #main-header {
	background: #0e134f;
}

.valign { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

.benchmark .eapps-testimonials-slider-page-item-text, .benchmark .eapps-testimonials-slider-page-item-author {
	text-align: left !important;
}

.benchmark .eapps-testimonials-slider-page-item-text {
	font-size: 20px !important;
	line-height: 32px !important;
}

.benchmark .eapps-testimonials-slider-slider .eui-slider-dots .eui-slider-dots-inner .eui-slider-dots-item {
	background: #39dcb1 !important;
}

.benchmark .eui-slider-dots-item {
	background: #f4f3f9 !important;
}

.chosting ul.tabs-nav {
	margin-bottom: -10px;
}

.chosting ul.tabs-nav li {
	margin: 0;
	width: 20%;
}

.chosting ul.tabs-nav li a {
	font-size: 16px !important;
	font-weight: 600;
	text-align: center;
	padding: 25px 15px 30px !important;
	border-top-left-radius: 6px !important;
	border-top-right-radius: 6px !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}

.chosting ul.tabs-nav li.active a {
	color: #2e39bf !important;
}

.fblurb span.rmore {
	visibility: hidden;
}

.fblurb:hover span.rmore {
	visibility: visible;
}

span.rmore {
	display: block;
	padding-top: 0.5em;
}

span.rmore a {
	font-weight: 500;
	font-size: 13px;
	color: #1c2cf7;
}

.mobile_menu_bar::before {
	font-size: 48px !important;
}

#main-header .et_mobile_menu {
	background: #fff !important;
	border-radius: 6px;
	box-shadow: 0 50px 100px rgba(50,50,93,.1),0 15px 35px rgba(50,50,93,.15),0 5px 15px rgba(0,0,0,.1);
	border: none !important;
}

.et_mobile_menu li a {
	color: #091e42 !important;
}

.et_mobile_menu li.support {
	padding: 0 !important;
}

/*** MEDIA QUERIES ***/

@media only screen and ( min-width: 1405px ) {
	.tb-1 {
		display: block !important;
	}
	.tb-2 {
		display: none;
	}
	.tb-3 {
		display: none;
	}
}

@media only screen and ( min-width: 981px ) and ( max-width: 1404px ) {
	.tb-1 {
		display: none;
	}
	.tb-2 {
		display: block !important;
	}
	.tb-3 {
		display: none;
	}
}

@media only screen and ( max-width: 980px ) {
	.tb-1 {
		display: none;
	}
	.tb-2 {
		display: none;
	}
	.tb-3 {
		display: block !important;
	}
}

@media only screen and ( max-width: 1339px ) {
	.mobile_menu_bar::before {
		color: #fff !important;
	}
}

@media only screen and ( max-width: 780px ) {
	.home div.et_pb_section.et_pb_section_3 {
		background-image: linear-gradient(180deg,#2e39bf 40%,#f8f9fb 0%) !important;
	}
	.home .mrow .et_pb_column, .home .mrow .et_pb_column .et_pb_text_align_left {
		text-align: center !important;
	}
	.home ul.tabs-nav {
		width: 100% !important;
	}
	.pricing-tables .et_pb_column {
		margin-right: 0% !important;
	}
	.pricing-tables .et_pb_column_1_4 {
		width: 100% !important;
	}
	.numbers {
		padding-top: 45px !important;
	}
	.numbers .et_pb_column {
		margin-bottom: 4em !important;
		border-radius: 8px !important;
	}
	.features-teable {
		width: 96% !important;
	}
	.features-teable tr td {
		font-size: 12px !important;
		padding: 10px 10px !important;
		line-height: 1.35em !important;
		width: 25% !important;
	}
	.tcenter, .tcenter .et_pb_text_align_left {
		text-align: center !important;
	}
	.chosting ul.tabs-nav {
		width: 80%;
	}
	.chosting ul.tabs-nav li {
		width: 100%;
	}
}

@media only screen and (max-width: 1240px) {
	#et_mobile_nav_menu {
 		display: block;
	}
 
	#top-menu {
		display: none;
	}
}

@media only screen and (max-width: 1380px) {
	li.support {
		padding-left: 0px !important;
	}
}

/*** CONTACT FORM ***/

input.wpcf7-form-control.wpcf7-submit {
    color: #ffffff!important;
    background: #FF8000;
    border-width: 0px!important;
    font-size: 14px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #FF8000;
    padding: 12px 20px 12px 19px;
    border-radius: 6px;
	cursor: pointer;
	box-shadow: 2px 4px 8px 0px rgba(0,0,0,0.2);
    width: 25%;
}

.wpcf7-submit:hover {
    background: #FF9933!important;
}

@media only screen and (max-width: 900px) {
  input.wpcf7-form-control.wpcf7-submit {
    width: 45% !important;
    margin-left: 25% !important;
	} }

.wpcf7-textarea, input.wpcf7-form-control, select.wpcf7-form-control.wpcf7-select {
	width: 100%;
    padding: 16px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    color: #999;
    background-color: #fcfcfc;
    font-size: 14px;
    -webkit-appearance: none;
	border-radius: 5px;
    overflow: hidden;
    border-width: 1px;
    border-color: #eaeaea;
}

/*** WIDGET TITLES ***/

h4.widgettitle {
	line-height: 1.5em;
}

/*** SCHOLARSHIP PARTNERS ***/
.et_pb_image img {
    cursor: auto !important;
}

/*** TESTIMONIALS SLIDER ***/

.eapps-testimonials-slider-slider .eui-slider-slide {
    background-color: rgb(248, 249, 251);
    border-radius: 10px !important;
    padding: 10px 10px 0px 10px;
}

